[ubuntu/zesty-security] webkit2gtk 2.18.5-0ubuntu0.17.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Jan 11 13:49:53 UTC 2018


webkit2gtk (2.18.5-0ubuntu0.17.04.1) zesty-security; urgency=medium

  * Updated to 2.18.5 to add Spectre mitigations.
    - CVE-2017-5715, CVE-2017-5753

Date: 2018-01-10 16:59:36.935515+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/webkit2gtk/2.18.5-0ubuntu0.17.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list